[BlueOnyx:01485] Re: msi lcd drivers

Maurice de Laat mdlaat at muisnetwerken.nl
Wed Jun 24 11:07:58 PET 2009


On Wed, Jun 24, 2009 at 10:27:27AM -0500, Gerald Waugh wrote:

> compat-libstdc++-296.i386 : Compatibility 2.96-RH standard C++ libraries
> 
> Should be OK, looks like the one we installed with CentOS 4.7, so m7st not 
> have changed.
> Should work: Confidence level 9.

Working!

yum install compat-libstdc++-296.i386
Package compat-libstdc++-296-2.96-138.i386 already installed and latest 
version
Nothing to do

wget http://fsn.raqware.com/MSI/BQ-MSI-LCD-Drivers-1.0.6-SOL1.i386.rpm
rpm -i BQ-MSI-LCD-Drivers-1.0.6-SOL1.i386.rpm

Thanks!
-- 
Maurice de Laat



More information about the Blueonyx mailing list